Subject: Trainer Candidate - Mani Singh
From: Mani Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 06:39:32 -0500

| | Tech Support Test

Name | Mani Singh
E-mail | [email-masked]
Phone Number | (122503) 7007590714
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Synchronized supply system ltd | Project manager | Working | 35000
Previous Employer 1 | Spun micro processing pvt ltd | Production engineer | 31st aug,17 | 20000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am deal with stock management,route planning, reconciliation, manpower handling etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced most difficult situation during managing the, we got plan approx approx 50k equipment need to dispatch within 4.
I have just said to our team, we will do it pull up your socks start  and fortunately we were achieved our goal and got appreciation from upper management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- to fulfill customer needs within time frame without compromising with quality of the service/product with reflecting positive aspect of company.

Great customer service-same as above but we need to maintain healthy relationship with customer make them comfortable with our services.

What according to you makes you a good candidate for this position? | I have approx 4 year experience to lead a big team and i have a confidence in me i will definitely fullfil the requirement of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |